/**
 * 
 * 작성자 : 김여은
 * 시작일 : 
 */

@charset "utf-8";

ul,li,div,p,span,h1,h2,h3,strong,b,i { padding: 0; margin: 0; list-style: none; }

/* 링크 */
a:link,
a:visited,
a:active  { text-decoration: none; }
a:hover   { text-decoration: none; }
a:active { selector-dummy:expression(this.hideFocus = true); } /* 클릭시 점선 안생기게 함 */

/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------- */


    /* gnbWrap */
    #gnbWrap {   position: relative; z-index: 19999; width: 990px; height: 130px; }
    #gnbWrap h1 { position: absolute; left: 30px; top: 35px; }
    #gnbWrap > div { overflow: visible !important; position: absolute; right: 0; top: 50px; width: 630px; }
    .gnb > ul { position: relative; z-index: 11999; width: 100%;   display: table; }
	.gnb > ul > li { display: table-cell; vertical-align: middle; height: 30px; }
	.gnb > ul > li:last-child { margin-right: 0; }
	.gnb > ul > li > a {  font-family:'nanum-barun-gothic-regular','Nanum Gothic','AppleGothic', 'Helvetica',sans-serif; text-align: center;  text-decoration: none; position: relative;}	
	.gnb > ul > li > a:after { content: '|'; position: absolute; color: #777; font-size: 14px; left: 0px; top: 0px; }
	.gnb > ul > li:nth-of-type(1) > a:after { content: ""; }
	.gnb > ul > li > a span { position: absolute; bottom: -9px; width: 100%; text-align: center; display: block; font-size: 10px; color: #507189; line-height: 1.0em;  -webkit-transition: all 0.5s ease; transition:all 0.3s ease; }
	.gnb > ul > li:hover > a span {  opacity: 100; bottom: -9px; }
    	.gnb li ul li { float:left; }
    	.gnb a.oneD { display: block; font-size: 16px; color:#333;line-height: 32px;    }
    	.gnb a.oneD.on,
    	.gnb a.oneD:hover,
    	.gnb .select .oneD { color: #225bac; }
    	.gnb .deps2 { position:absolute; top: 30px; left: 0; height: 26px; z-index:100; overflow: visible; background:#10387e; padding: 0px 10px 0px; border-radius: 5px; }
    	.gnb .deps2 a { float:left; display:block; overflow:hidden; font-size: 11px; color: rgba(255,255,255, 0.8); padding:5px 5px 0; font-family:'nanum-barun-gothic-regular','Nanum Gothic','AppleGothic', 'Helvetica',sans-serif; text-decoration: none;}
    	.gnb .deps2 a.on,
    	.gnb .deps2 a:hover { color: #fff; }
    	
    	.gnb .deps2 li:nth-of-type(1) a { /*padding-left: 45px; */ }
    	.gnb .deps2 li a { position: relative; padding-right: 10px; overflow:visible; }
    	.gnb .deps2 li a:after  { content: "|"; position: absolute; right: -2px; top: 5px; font-size: 11px; color: rgba(255,255,255,0.5);}
    	.gnb .deps2 li:last-child a:after { content: ""; }

        .gnb .m01 .deps2 { left: 0px; }
		.gnb .m02 .deps2 { left: 0px; }
		.gnb .m03 .deps2 { left: 0px; }
		.gnb .m04 .deps2 { left: 290px; }
		.gnb .m05 .deps2 { left: 370px; }


    	.gnb li > ul { display: none; }
    	
	    .topMenu { position: absolute; right: 170px; top: 22px; overflow: hidden; z-index: 6000; }
	    .topMenu li { float: left;  }
	    .topMenu li a { font-size: 10px; font-family:'nanum-barun-gothic-regular','Nanum Gothic','AppleGothic', 'Helvetica',sans-serif; color: rgba(0,0,0,0.6); /*background: #f0f0f0; border-radius: 3px;*/ padding: 2px; margin-left: 5px; text-decoration: none; }
	    .topMenu li a:hover { color: #000; }
	    .topMenu li:last-child a:after { content: ""; padding: 0;  } 
		


    /* 메인이미지 */

    #mainImgWrap { position: relative; width: 100%; /*background: url(/images/bg_mainImg.gif) repeat-x;*/ }
        .mainImg { width: 690px; position: relative;  }
        .mainImg  {   }
        
    #subImgWrap { position: relative; width: 100%; /*background: url(/images/bg_subImg.gif) repeat-x;*/ }
        .subImg { width: 920px; position: relative;  }
        .subImg  {   }        


/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper { position: relative; padding: 0; *zoom: 1; top: 0;  }
/*
.bx-wrapper img { max-width: 100%;  display: block;  }
*/

/** THEME
===================================*/

.bx-wrapper .bx-controls-auto { position: absolute; bottom: 0; width: 100%; }

/* 메인이미지 */
.mainImg { }
.mainImg .bx-wrapper .bx-controls-auto { position: absolute; bottom: 0; width: 100%; }
.mainImg .bx-pager { width: 100%;  z-index: 9999;  bottom: 20px; /*top: 58%; */  position: absolute;  display: table; padding-left: 920px;  display: none;}
.mainImg .bx-pager > div { display: inline-block; text-align: center; margin: 0 7px; }
.mainImg .bx-pager-item {  }
.mainImg .bx-pager-item a { text-indent: -999em;   width: 10px; height: 10px; border-radius: 50%;  background: #fff; display: block;  }
.mainImg .bx-pager-item a.active { background: #aa2828; }

.mainImg .bx-controls .bx-controls-direction { overflow: visible; position: absolute; width: 1200px; left: 50%; margin-left: -600px; top: 0;   }
.mainImg .bx-controls .bx-controls-direction a { display: block;  width: 51px; height: 61px; text-indent: -99999px; position: absolute; top: 350px;  height: 91px;   }
.mainImg .bx-controls .bx-controls-direction a.bx-prev { background: url(http://www.jintailor.co.kr/img/main_arrow_l.png) no-repeat; left: -180px; }
.mainImg .bx-controls .bx-controls-direction a.bx-next { background: url(http://www.jintailor.co.kr/img/main_arrow_r.png) no-repeat; right: -180px;   }

/* sub img */
.subImg { }
.subImg .bx-wrapper .bx-controls-auto { position: absolute; bottom: 0; width: 100%; }
.subImg .bx-pager { width: 100%;  z-index: 9999;  bottom: 20px; /*top: 58%; */  position: absolute;  display: table; padding-left: 920px;  display: none;}
.subImg .bx-pager > div { display: inline-block; text-align: center; margin: 0 7px; }
.subImg .bx-pager-item {  }
.subImg .bx-pager-item a { text-indent: -999em;   width: 10px; height: 10px; border-radius: 50%;  background: #fff; display: block;  }
.subImg .bx-pager-item a.active { background: #aa2828; }

.subImg .bx-controls .bx-controls-direction { overflow: visible; position: absolute; width: 1200px; left: 50%; margin-left: -600px; top: 0;   }
.subImg .bx-controls .bx-controls-direction a { display: block;  width: 51px; height: 61px; text-indent: -99999px; position: absolute; top: 350px;  height: 91px;   }
.subImg .bx-controls .bx-controls-direction a.bx-prev { background: url(http://www.jintailor.co.kr/img/main_arrow_l.png) no-repeat; left: -180px; }
.subImg .bx-controls .bx-controls-direction a.bx-next { background: url(http://www.jintailor.co.kr/img/main_arrow_r.png) no-repeat; right: -180px;   }





